.u-section-1 .u-sheet-1 {
  min-height: 195px;
}

.u-section-1 .u-image-1 {
  width: 319px;
  height: 135px;
  margin: 30px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-size: 1.25rem;
  margin: -109px 0 0 auto;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: solid;
  font-size: 1.25rem;
  margin: 20px 0 56px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 167px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 215px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 460px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
  position: relative;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-family: Archivo;
  font-size: 2rem;
  margin: 47px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-family: Archivo;
  font-size: 1.125rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-1 {
  font-family: Archivo;
  background-image: none;
  --radius: 5px;
  margin: 30px auto 0 0;
  padding: 9px 41px 11px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 400px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  --radius: 10px;
  width: 457px;
  height: 305px;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-2 .u-image-1 {
    width: 410px;
    height: 273px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    height: 200px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 0;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 239px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 485px;
}

.u-section-3 .u-text-1 {
  font-family: Archivo;
  font-weight: 700;
  width: 810px;
  font-size: 2rem;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  font-family: Archivo;
  width: 1140px;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  font-family: Archivo;
  font-weight: 700;
  font-size: 1.3125rem;
  margin: 30px auto 0;
}

.u-section-3 .u-text-4 {
  font-family: Archivo;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  font-family: Archivo;
  background-image: none;
  --radius: 5px;
  margin: 45px auto 60px;
  padding: 9px 41px 11px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: 84px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
    margin-top: 60px;
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    width: 1140px;
    font-size: 1rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 520px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-4 .u-text-1 {
  font-family: Archivo;
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-size: 2rem;
}

.u-section-4 .u-text-2 {
  font-family: Archivo;
  margin: 19px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  --radius: 10px;
  height: 305px;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-4 .u-image-1 {
    height: 243px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-4 .u-image-1 {
    height: 176px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 455px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 381px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 286px;
  }

  .u-section-4 .u-image-1 {
    height: 234px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 325px;
}

.u-section-5 .u-text-1 {
  font-family: Archivo;
  font-size: 1.3125rem;
  margin: 51px 0 0;
}

.u-section-5 .u-text-2 {
  font-family: Archivo;
  margin: 32px 0 51px;
}.u-section-6 .u-sheet-1 {
  min-height: 450px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-6 .u-text-1 {
  font-family: Archivo;
  font-size: 2rem;
  font-weight: 700;
  margin: 33px auto 0 0;
}

.u-section-6 .u-text-2 {
  font-family: Archivo;
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  --radius: 10px;
  height: 305px;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-6 .u-image-1 {
    height: 243px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-6 .u-image-1 {
    height: 175px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 495px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 421px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 312px;
  }

  .u-section-6 .u-image-1 {
    height: 259px;
  }
} .u-section-7 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/2461.jpg');
  background-size: cover, cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 116px;
}

.u-section-7 .u-btn-1 {
  font-family: Archivo;
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  --radius: 5px;
  margin: 34px auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 96px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 56px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 35px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 450px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  --radius: 10px;
  height: 305px;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-8 .u-text-1 {
  font-family: Archivo;
  font-size: 2rem;
  font-weight: 700;
  margin: 0;
}

.u-section-8 .u-text-2 {
  font-family: Archivo;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-8 .u-image-1 {
    height: 243px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 57px;
    margin-bottom: 57px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-8 .u-image-1 {
    height: 175px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1194px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 474px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 399px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 26px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-8 .u-image-1 {
    height: 246px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 552px;
}

.u-section-9 .u-text-1 {
  font-family: Archivo;
  font-weight: 700;
  font-size: 2rem;
  margin: 49px 110px 0;
}

.u-section-9 .u-list-1 {
  margin-top: 49px;
  margin-bottom: 41px;
}

.u-section-9 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 569px;
}

.u-section-9 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-9 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 10px;
}

.u-section-9 .u-text-2 {
  font-family: Archivo;
  font-size: 1.25rem;
  margin: -48px 114px 0 84px;
}

.u-section-9 .u-text-3 {
  font-family: Archivo;
  margin: 10px 0 0 88px;
}

.u-section-9 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-9 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 10px;
}

.u-section-9 .u-text-4 {
  font-family: Archivo;
  font-size: 1.25rem;
  margin: -48px 114px 0 84px;
}

.u-section-9 .u-text-5 {
  font-family: Archivo;
  margin: 10px 0 0 88px;
}

.u-section-9 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-9 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 10px;
}

.u-section-9 .u-text-6 {
  font-family: Archivo;
  font-size: 1.25rem;
  margin: -48px 114px 0 84px;
}

.u-section-9 .u-text-7 {
  font-family: Archivo;
  margin: 10px 0 0 88px;
}

.u-section-9 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-9 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 10px;
}

.u-section-9 .u-text-8 {
  font-family: Archivo;
  font-size: 1.25rem;
  margin: -48px 114px 0 84px;
}

.u-section-9 .u-text-9 {
  font-family: Archivo;
  margin: 10px 0 0 88px;
}

.u-section-9 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-9 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 10px;
}

.u-section-9 .u-text-10 {
  font-family: Archivo;
  font-size: 1.25rem;
  margin: -48px 114px 0 84px;
}

.u-section-9 .u-text-11 {
  font-family: Archivo;
  margin: 10px 0 0 88px;
}

.u-section-9 .u-container-layout-6 {
  padding: 10px 0;
}

.u-section-9 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 10px;
}

.u-section-9 .u-text-12 {
  font-family: Archivo;
  font-size: 1.25rem;
  margin: -48px 114px 0 84px;
}

.u-section-9 .u-text-13 {
  font-family: Archivo;
  margin: 10px 0 0 88px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 469px;
  }

  .u-section-9 .u-icon-1 {
    width: 50px;
    height: 50px;
    margin-left: 0;
    padding: 0;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: -49px;
    margin-right: 0;
    margin-left: 74px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 74px;
  }

  .u-section-9 .u-icon-2 {
    width: 50px;
    height: 50px;
    margin-left: 0;
    padding: 0;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-top: -49px;
    margin-right: 0;
    margin-left: 74px;
  }

  .u-section-9 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-left: 74px;
  }

  .u-section-9 .u-icon-3 {
    width: 50px;
    height: 50px;
    margin-left: 0;
    padding: 0;
  }

  .u-section-9 .u-text-6 {
    width: auto;
    margin-top: -49px;
    margin-right: 0;
    margin-left: 74px;
  }

  .u-section-9 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-left: 74px;
  }

  .u-section-9 .u-icon-4 {
    width: 50px;
    height: 50px;
    margin-left: 0;
    padding: 0;
  }

  .u-section-9 .u-text-8 {
    width: auto;
    margin-top: -49px;
    margin-right: 0;
    margin-left: 74px;
  }

  .u-section-9 .u-text-9 {
    width: auto;
    margin-top: 0;
    margin-left: 74px;
  }

  .u-section-9 .u-icon-5 {
    width: 50px;
    height: 50px;
    margin-left: 0;
    padding: 0;
  }

  .u-section-9 .u-text-10 {
    width: auto;
    margin-top: -49px;
    margin-right: 0;
    margin-left: 74px;
  }

  .u-section-9 .u-text-11 {
    width: auto;
    margin-top: 0;
    margin-left: 74px;
  }

  .u-section-9 .u-icon-6 {
    width: 50px;
    height: 50px;
    margin-left: 0;
    padding: 0;
  }

  .u-section-9 .u-text-12 {
    width: auto;
    margin-top: -49px;
    margin-right: 0;
    margin-left: 74px;
  }

  .u-section-9 .u-text-13 {
    width: auto;
    margin-top: 0;
    margin-left: 74px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    margin-left: 110px;
    margin-right: 110px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-9 .u-text-3 {
    margin-left: 0;
  }

  .u-section-9 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-9 .u-text-5 {
    margin-left: 0;
  }

  .u-section-9 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-9 .u-text-7 {
    margin-left: 0;
  }

  .u-section-9 .u-text-8 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-9 .u-text-9 {
    margin-left: 0;
  }

  .u-section-9 .u-text-10 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-9 .u-text-11 {
    margin-left: 0;
  }

  .u-section-9 .u-text-12 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-9 .u-text-13 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-9 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-9 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-9 .u-text-8 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-9 .u-text-10 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-9 .u-text-12 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1392px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-9 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-9 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-9 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-9 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-9 .u-icon-5 {
    margin-left: auto;
  }

  .u-section-9 .u-icon-6 {
    margin-left: auto;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 595px;
}

.u-section-10 .u-text-1 {
  font-family: Archivo;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-10 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-10 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 375px;
}

.u-section-10 .u-container-layout-1 {
  padding: 10px;
}

.u-section-10 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-10 .u-text-2 {
  font-family: Archivo;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px auto 0 14px;
}

.u-section-10 .u-text-3 {
  font-family: Archivo;
  font-size: 1.125rem;
  margin: 1px 1px 0;
}

.u-section-10 .u-container-layout-2 {
  padding: 10px;
}

.u-section-10 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-10 .u-text-4 {
  font-family: Archivo;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px auto 0 14px;
}

.u-section-10 .u-text-5 {
  font-family: Archivo;
  font-size: 1.125rem;
  margin: 1px 1px 0;
}

.u-section-10 .u-container-layout-3 {
  padding: 10px;
}

.u-section-10 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-10 .u-text-6 {
  font-family: Archivo;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px auto 0 14px;
}

.u-section-10 .u-text-7 {
  font-family: Archivo;
  font-size: 1.125rem;
  margin: 1px 1px 0;
}

.u-section-10 .u-container-layout-4 {
  padding: 10px;
}

.u-section-10 .u-icon-4 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-10 .u-text-8 {
  font-family: Archivo;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px auto 0 14px;
}

.u-section-10 .u-text-9 {
  font-family: Archivo;
  font-size: 1.125rem;
  margin: 1px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-repeater-1 {
    min-height: 309px;
  }

  .u-section-10 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-10 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-10 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-10 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-icon-4 {
    margin-top: 0;
  }

  .u-section-10 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 934px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-10 .u-text-5 {
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-10 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 801px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  font-size: 2.5rem;
  margin: 54px auto 0;
}

.u-section-11 .u-custom-html-1 {
  margin-top: -35px;
  margin-bottom: 0;
  height: auto;
  min-height: 734px;
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    font-size: 2.0833333333333335rem;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-1 {
    font-size: 1.666666666666667rem;
  }
} .chat-bubble-fixed {
      position: fixed;
      bottom: 20px;
      right: 20px;
      background-color: #3a3a3a;
      color: #fff;
      padding: 12px 16px;
      border-radius: 20px 20px 0 20px;
      font-family: Arial, sans-serif;
      font-size: 15px;
      box-shadow: 0 4px 8px rgba(0,0,0,0.3);
      z-index: 9999;
    }
    .chat-bubble-fixed a {
      color: #8ccaff;
      text-decoration: none;
      font-weight: bold;
    }
    .chat-bubble-fixed a:hover {
      text-decoration: underline;
    }
    .chat-bubble-fixed2 {
      position: fixed;
      bottom: 80px;
      right: 20px;
      background-color: #3a3a3a;
      color: #fff;
      padding: 12px 16px;
      border-radius: 20px 20px 0 20px;
      font-family: Arial, sans-serif;
      font-size: 15px;
      box-shadow: 0 4px 8px rgba(0,0,0,0.3);
      z-index: 9999;
    }
    .chat-bubble-fixed2 a {
      color: #8ccaff;
      text-decoration: none;
      font-weight: bold;
    }
    .chat-bubble-fixed2 a:hover {
      text-decoration: underline;
    }